<html>
<head>
    <title>{{ title }}</title>

    {% block stylesheets %}
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
              integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
              crossorigin="anonymous">
    {% endblock %}
</head>
<body>

<div class="container-fluid">
    {% block content %}{% endblock %}
</div>

</body>
</html>